# Translation of `hello-c' messages to Japanese.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Masahito Yamaga <ma@yama-ga.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: GNU hello-c 0.13.1\n"
"Report-Msgid-Bugs-To: ku.b@gmx.de\n"
"POT-Creation-Date: 2011-11-28 02:13-0500\n"
"PO-Revision-Date: 2003-12-20 00:24+0900\n"
"Last-Translator: Masahito Yamaga <ma@yama-ga.com>\n"
"Language-Team: Japanese <translation-team-ja@lists.sourceforge.net>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=EUC-JP\n"
"Content-Transfer-Encoding: 8bit\n"

#: fl_i18n.cxx:249
msgid "osX locale obtained: "
msgstr ""

#: fl_i18n.cxx:252
msgid "osX locale not obtained"
msgstr ""

#: fl_i18n.cxx:373
msgid "try to set LANG"
msgstr ""

#: fl_i18n.cxx:392
msgid "try locale in "
msgstr ""

#: fl_i18n.cxx:410
msgid "set codeset for"
msgstr ""

#: fl_i18n.cxx:446
msgid "Add to Favorites"
msgstr ""

#: fl_i18n.cxx:447
msgid "All Files (*)"
msgstr ""

#: fl_i18n.cxx:448
msgid "Custom Filter"
msgstr ""

#: fl_i18n.cxx:449
msgid "Please choose an existing file!"
msgstr ""

#: fl_i18n.cxx:450
msgid "Favorites"
msgstr ""

#: fl_i18n.cxx:451
msgid "Filename"
msgstr ""

#: fl_i18n.cxx:452
msgid "Manage Favorites"
msgstr ""

#: fl_i18n.cxx:454
msgid "My Computer"
msgstr ""

#: fl_i18n.cxx:456
msgid "Filesystems"
msgstr ""

#: fl_i18n.cxx:458
msgid "New Directory?"
msgstr ""

#: fl_i18n.cxx:459
msgid "Preview"
msgstr ""

#: fl_i18n.cxx:461
msgid "Save"
msgstr ""

#: fl_i18n.cxx:463
msgid "Show:"
msgstr ""

#: fl_i18n_example.cxx:14 fl_i18n_example.cxx:53 fl_i18n_example.cxx:56
msgid "Hello, world!"
msgstr "世界よ, こんにちは!"

#: fl_i18n_example.cxx:54
msgid "fl_i18n_example"
msgstr ""
